Subject: "Shadow of the Torturer" and sequels.

From: kalash <kalash>
Date: Mon, 20 Apr 1981 18:38:04 +0000

There are supposed to be 4 (four) books in the series (The Book of 
the New Sun) of which Shadow is the first. The only warning I have is 
NOT to attempt to read the second ("Claw of the Conciliator") before 
you have read the first, it will make absolutely NO sense. However in 
conjunction with the first book it makes a fantastic pair. I recomend 
these books as among the best you can find.
  The third book ("The sword of Lictor") is due out towards the end of
the year.  I have been told that he has finished the third and is 
working on the forth (I don't know what the title is).

                        Joe Kalash